{
	"pages": [{
			"path": "pages/tasksquare/tasksquare",
			"style": {
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 100,
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/tasksquare/taskdetail",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/workspace/workspace",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/mycenter/mycenter",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		}, {
			"path": "pages/mycenter/myinformation/personinfo",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}

		}, {
			"path": "pages/mycenter/myinformation/mylocation",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}

		}, {
			"path": "pages/mycenter/myinformation/myaccount",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		}, {
			"path": "pages/mycenter/myinformation/mybank",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		}, {
			"path": "pages/mycenter/myinformation/addlocation",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		}, {
			"path": "pages/mycenter/myinformation/bindaccount",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		}, {
			"path": "pages/tasksquare/bindinfo",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		}, {
			"path": "pages/tasksquare/guide",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		}, {
			"path": "pages/tasksquare/cooperation",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}

		}, {
			"path": "pages/tasksquare/information",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}

		}, {
			"path": "pages/tasksquare/success",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}

		}, {
			"path": "pages/mycenter/mytask/mytask",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		}, {
			"path": "pages/workspace/taskdetail",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}

		}, {
			"path": "pages/workspace/applyInformation",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}

		}, {
			"path": "pages/workspace/deliveryInformation",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}

		}, {
			"path": "pages/workspace/uploadscript",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}

		}, {
			"path": "pages/workspace/scriptrecord",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}

		}, {
			"path": "pages/workspace/uploadsketch",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}

		}, {
			"path": "pages/workspace/sketchrecord",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		}, {
			"path": "pages/workspace/uploadlink",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		}, {
			"path": "pages/workspace/linkrecord",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		}, {
			"path": "pages/workspace/uploaddata",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		}, {
			"path": "pages/workspace/datarecord",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		}, {
			"path": "pages/mycenter/myincome",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}

		}, {
			"path": "pages/mycenter/myincome/applywithdraw",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}

		}, {
			"path": "pages/mycenter/message",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		}, {
			"path": "pages/tasksquare/specialTask/specialTaskDetail",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		}, {
			"path": "pages/tasksquare/specialTask/information",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		}, {
			"path": "pages/mycenter/myinformation/myinformation",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		}, {
			"path": "pages/test/test",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		}
	    ,{
            "path" : "pages/tasksquare/search",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
        }
        ,{
            "path" : "pages/workspace/editaddress",
			"style": {
				"navigationBarTitleText": "YoungGee",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}            
        }
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#ffffff",
		"backgroundColor": "#F8F8F8",
		"app-plus": {
			"background": "#efeff4"
		}
	},
	"tabBar": {
		"color": "black",
		"selectedColor": "#FFE040",
		"backgroundColor": "#ffffff",
		"list": [{
				"text": "任务大厅",
				"pagePath": "pages/tasksquare/tasksquare",
				"iconPath": "static/img/icon-square1.png",
				"selectedIconPath": "static/img/icon-square2.png"
			},
			{
				"text": "工作台",
				"pagePath": "pages/workspace/workspace",
				"iconPath": "static/img/icon-workspace1.png",
				"selectedIconPath": "static/img/icon-workspace2.png"
			},
			{
				"text": "我的",
				"pagePath": "pages/mycenter/mycenter",
				"iconPath": "static/img/icon-my1.png",
				"selectedIconPath": "static/img/icon-my2.png"
			}
		]
	}
}
